*{
    padding: 0px 0 0 0px;
    margin: 0px;
}
body{
    background: url("../../img/fundo.png");
}

img{
    width: 40px;
}
input[type="checkbox"]{
    display: none;
}

#mynav{
    background-color: rgba(16,16,16, .5);
    width: 220px;
    height: 100%;
    position: absolute;
    transition: all .5s;
}

input[type="checkbox"]:checked ~ .nav
{
    transform: translateX(350px);
}

.menu-link{
    text-decoration: none !important;
    display: block;
    padding: 20px 5px;
    color: white !important;
}
.menu-link:hover{
    background-color: rgb(176,224,230);
    color: black !important;
}

label{
    padding: 15px;
    position: absolute;
    z-index: 1;
}
.humberger__open {
    display: block;
    font-size: 22px;
    color: #1c1c1c;
    height: 35px;
    width: 35px;
    line-height: 33px;
    text-align: center;
    border: 1px solid #1c1c1c;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 22px;
}
.humberger__menu__wrapper {
    width: 300px;
    background: #ffffff;
    position: fixed;
    left: -300px;
    top: 0;
    height: 100%;
    overflow-y: auto;
    z-index: 99;
    padding: 30px;
    padding-top: 50px;
    opacity: 0;
    display: block;
    -webkit-transition: all, 0.6s;
    -moz-transition: all, 0.6s;
    -ms-transition: all, 0.6s;
    -o-transition: all, 0.6s;
    transition: all, 0.6s;
}

@media (max-width: 768px) {
    
    .mobileMenu {
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
      position: fixed;
      top: 30px;
      bottom: 0;
      margin: auto;
      left: 15;
      -webkit-transition: all ease 0.25s;
      transition: all ease 0.25s;
    }
    .mobileMenu.open {
      -webkit-transform: translateX(0%);
              transform: translateX(0%);
    }
    .mobileMenu .navbar-nav {
      overflow-y: auto;
    }
    .overlay {
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      background-color: rgba(0, 0, 0, 0.5);
      display: none;
    }
    .overlay.open {
      display: block;
      z-index: 1029;
    }
  }
  